@charset "utf-8";
/*body and header */
body {
    background-image: url(../images/smallBgS.jpg);
	background-color: #0b1b04;
}
@media only screen and (min-width: 626px) {
	body {
		background-image: url(../images/mediumBgS.jpg);
	}
}
@media only screen and (min-width: 898px) {
	body {
		background-image: url(../images/largeBgS.jpg);
	}
}
.siteName a {
	color: #951529;
}
.siteName a:visited {
	color: #951529;
}
.siteName .siteName a:hover {
	color: #000;
}
.homeButton a, .homeButton a:visited {
	text-decoration: none;
	color: #951529;
}
.homeButton a:hover {
	color: #000;
}
/*@end body & header */
h1 {
	font-size: 1.55em;
	color: #003399;	
}
h2 {
	font-size: 1.5em;
	color: #006600;
}
h3 {
	font-size: 1.4em;
	color: #951529;
}
h4 {
	font-size: 1.2em;
	color: #003399;
}
h5 {
    font-size: 1.1em;
    color : #006600;
}
h6 {
    font-size: 1.1em;
    color : #951529;
}
a  {
  color : #006600;
}

a:visited {
  color : #006600;
}

a:hover  {
  color : #003399;
}
a.copyright {
	color:#6D2B3B;
	text-decoration: none;
}
a.copyright:visited {
	color:#6D2B3B;
}
a.copyright:hover {
	color:#653B13;
}
/*@end headers and links */